Affected packages

Packages affected by elfutils-libelf-devel upgrade from 0.182-3.fc34 to 0.183-1.fc34 (in Fedora rawhide)
Package Current state Build Distance Build time
chromium build 1 2 months ago

Disclaimer

This page shows packages in Fedora rawhide which buildability was possibly affected by elfutils-libelf-devel upgrade from 0.182-3.fc34 to 0.183-1.fc34.
Please keep in mind that there were many other dependency changes happening in parallel that could have caused any particular failure.